OpenapiGenerated
Get observability tenant stats.
GET
organisationSlug*stringMatch
^[a-z0-9-_]+$tenantSlug*stringMatch
^[a-z0-9-_]+$Request was successfully processed. The response body contains the requested data.
application/json- response
ingestionRate?numberFormat
floatnumSeries?numberFormat
floatAPIIngestionRate?numberFormat
floatRuleIngestionRate?numberFormat
floatcurl -X GET 'https://api.avisi.cloud/api/v1/orgs/string/monitoring/string/stats'{ "ingestionRate": 0.1, "numSeries": 0.1, "APIIngestionRate": 0.1, "RuleIngestionRate": 0.1}